///колко от числата от 1 до л могат да бъдат представени
///като сбор на а-та и б-та
#include<bits/stdc++.h>
using namespace std;
int main()
{
    long long a, b, sums;
    cin>>a>>b>sums;
    if(a > b) swap(a,b);///a < b
    if(a == b-1) cout<<a+b-1;
    
    
    
    return 0;
}
